body{
  font-family: 'ProximaNova', sans-serif;
	background: #eef3fa url(pattern.png) repeat;
	color: #082032;
	font-weight:300;
  margin: 0;
}
h1{
    display: flex;
    justify-content: center;
}

.container {
  /* Add shadows to create the "card" effect */
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.0);
  background-color:beige;
  transition: 0.3s;
  padding: 16px;
  margin: 15px;
  text-align: center;

}

/* On mouse-over, add a deeper shadow */
.container:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

/* Add some padding inside the card container */
.card {
  padding: 16px;
  display: flex;
  justify-content: center;
}
/* Add a black background color to the top navigation */
.topnav {
	background-color: #082032;
	overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  text-transform: uppercase;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: #5089C6;
}

/* Add a color to the active/current link */
.topnav a.active {
  background-color: #90AACB;
  color: white;
}
/* source:https://www.w3schools.com/howto/howto_js_topnav.asp */